[MODEL_0]
FILE=glencoe.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=object3.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=object1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=object2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=object4.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=string.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=string2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=object5.kn5
POSITION=0,0,0
ROTATION=0,0,0





